#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: shake
version: 0.15.5
id: shake-0.15.5-cba93b6bebec9276d9eb76564ccf3994
key: shake_3wj20IBWwOB5p5wbF5BeSH
license: BSD3
copyright: Neil Mitchell 2011-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: http://shakebuild.com
synopsis: Build system library, like Make, but more accurate dependencies.
description:
    Shake is a Haskell library for writing build systems - designed as a
    replacement for @make@. See "Development.Shake" for an introduction,
    including an example. Further examples are included in the Cabal tarball,
    under the @Examples@ directory. The homepage contains links to a user
    manual, an academic paper and further information:
    <http://shakebuild.com>
    .
    To use Shake the user writes a Haskell program
    that imports "Development.Shake", defines some build rules, and calls
    the '\''Development.Shake.shakeArgs'\'' function. Thanks to do notation and infix
    operators, a simple Shake build system
    is not too dissimilar from a simple Makefile. However, as build systems
    get more complex, Shake is able to take advantage of the excellent
    abstraction facilities offered by Haskell and easily support much larger
    projects. The Shake library provides all the standard features available in other
    build systems, including automatic parallelism and minimal rebuilds.
    Shake also provides more accurate dependency tracking, including seamless
    support for generated files, and dependencies on system information
    (e.g. compiler version).
category: Development, Shake
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Development.Shake Development.Shake.Classes
    Development.Shake.Command Development.Shake.Config
    Development.Shake.FilePath Development.Shake.Rule
    Development.Shake.Util
hidden-modules: Development.Ninja.Env Development.Ninja.Lexer
                Development.Ninja.Parse Development.Ninja.Type
                Development.Shake.Args Development.Shake.ByteString
                Development.Shake.Core Development.Shake.Database
                Development.Shake.Demo Development.Shake.Derived
                Development.Shake.Errors Development.Shake.FileInfo
                Development.Shake.FilePattern Development.Shake.Monad
                Development.Shake.Pool Development.Shake.Profile
                Development.Shake.Progress Development.Shake.Resource
                Development.Shake.Rules.Directory Development.Shake.Rules.File
                Development.Shake.Rules.Files Development.Shake.Rules.Oracle
                Development.Shake.Rules.OrderOnly Development.Shake.Rules.Rerun
                Development.Shake.Shake Development.Shake.Special
                Development.Shake.Storage Development.Shake.Types
                Development.Shake.Value General.Bilist General.Binary
                General.Cleanup General.Concurrent General.Extra General.Intern
                General.Process General.String General.Template General.Timing
                Paths_shake
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/shake-0.15.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/shake-0.15.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/shake-0.15.5
hs-libraries: HSshake-0.15.5-3wj20IBWwOB5p5wbF5BeSH
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    extra-1.4.1-12c8ac853a4ad47c7022884535c8eaa0
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    js-flot-0.8.3-cad8bcbf2319d3e08181dc62e81d7f27
    js-jquery-1.11.3-465110dd429fe1e844e671eb1eed6a62
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    utf8-string-1-808b55f632256f9400e0886437e2f12c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/shake-0.15.5/html/shake.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/shake-0.15.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
